@charset "UTF-8";

@import "../../css/safety_drive.css";


/*/==========================================================
/ 
/ 第二神明道路「名谷JCT～伊川谷JCT」の区間で渋滞等が生じた場合で、「北線」の通行に支障がない場合は、北線をご利用ください
/
==========================================================/*/
#sfd-atn-ksh21{

}

#sfd-atn-ksh21 .l-cont-body img{
	width: min(100%,600px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}
